changeset 13dc9fbcdb3f in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset;node=13dc9fbcdb3f
description:
app-tryton/account_payment: versions bump
(Portage version: 3.0.9/hg/Linux x86_64, signed Manifest commit with
key 0x574F6EFF4E477517)
Signed-off-by: Cédric Krier <[email protected]>
diffstat:
app-tryton/account_payment/Manifest | 27 +++++++++--
app-tryton/account_payment/account_payment-5.0.4.ebuild | 38 -----------------
app-tryton/account_payment/account_payment-5.0.5.ebuild | 38 +++++++++++++++++
app-tryton/account_payment/account_payment-5.4.3.ebuild | 38 -----------------
app-tryton/account_payment/account_payment-5.4.4.ebuild | 38 +++++++++++++++++
app-tryton/account_payment/account_payment-5.6.0.ebuild | 38 -----------------
app-tryton/account_payment/account_payment-5.6.1.ebuild | 38 +++++++++++++++++
7 files changed, 135 insertions(+), 120 deletions(-)
diffs (289 lines):
diff -r 37fada327a9e -r 13dc9fbcdb3f app-tryton/account_payment/Manifest
--- a/app-tryton/account_payment/Manifest Wed Nov 11 17:43:14 2020 +0100
+++ b/app-tryton/account_payment/Manifest Wed Dec 02 21:35:01 2020 +0100
@@ -1,12 +1,27 @@
-DIST trytond_account_payment-5.0.4.tar.gz 49613 BLAKE2B
dec8e87fa8aa639e0b3ca06078893ce2cfb9824fcb34ac3dc4a67e61538c336bcb075e428da13f430eb71a4bd2e0cd9b1749ee284795293957213ff9b2f9b6a0
SHA512
124150b283661dee3ad9f225f8c2d729710be9a1fcb54f58d68c5f0e2b7d6315100e727e9dbeb79f4a7f9d5460dc00cbd274dbb7b7f2a1540e5adf602d71fded
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+DIST trytond_account_payment-5.0.5.tar.gz 49989 BLAKE2B
b3fe3d5797f32991d26be625764d3ef94bf0ee82bc3c29f017aaa396bfba6db49841f03ca1a81f6e73981288d39667bcbf5bf4077b27cb846174d2487fe5f9fb
SHA512
8d2e395b271a778a90e4bb78735480fb5b28f129e94644015ec50111fa05c90df60bfaeffd15345cae9098ed007d918527f7d570b205bd8f972ddeecffa9baf2
DIST trytond_account_payment-5.2.4.tar.gz 54266 BLAKE2B
f9f604429c17781878408e131b9a3fe45f99f4816f3098802496914dda1996c903849d65cdcfc111071a42aea224e2ece307a2c00dd0b7a19b01db9683254d51
SHA512
024f8d4a8e14e0350282bf0703783f5f9ab8da121392acc903776a23f684fad506d4def16b55dcd20893ba35ab39375d7527cbd5eff23f9f69a832db158ddace
-DIST trytond_account_payment-5.4.3.tar.gz 51011 BLAKE2B
b6354b353f566c410279a615d5630603137c8891a75ae5d23a955a2dba90d6e03b8f0fb2b2fd79e63de56850a78f52becf36acb6d33ef43f71f3f0564da60b92
SHA512
2ae0666acf208f7e5c67cc677305538c3701cefcc895b5a261888bc9b24a6b92b00dc2dbd4410e85e473881fe83228454852f9b95155d5823190f61617d5102d
-DIST trytond_account_payment-5.6.0.tar.gz 53244 BLAKE2B
a577a2ea0054febdd307d16d832fc0cdfe87c1f6b612004ea6325db22cb543ededea9c346a584653ca716a13c15baab822a308315e5bed08e8bfb6a0c82d8199
SHA512
03e50d200d25ae46b497590fa16fc6380b9b0332c4f4f5b52e1935ffebee70fb81b2c2b6ffee9d040ca6d7083ae673e6425c938dce89809422af3576b50cfce5
+DIST trytond_account_payment-5.4.4.tar.gz 50902 BLAKE2B
07931f973fc200033859b8ed9bac90a84438812c771e6c3a06e686d87af93b428f2e7fc8e6d62d8c328179c250981bacc38488f512726c46eb273a524cc671cf
SHA512
484e8c830016e32063ffee41f05303fe2ae95d36d6fd86da4086fce9dd98acb6a4ff42ab2f5027342f54f7b0b1ac1068b1d6f1133a2473d1a80697251df65fd7
+DIST trytond_account_payment-5.6.1.tar.gz 52824 BLAKE2B
a3205a389fde8cc6115e6cfae7ef9dac1d2c79677fee62255aa02456f7295cd36814bfd6f670491edd777b563627131bc752f048c1bc96bb76c7b8248952a1cd
SHA512
5dbf97d9b4fd7e9f288adb44e3a8c2f07320e46603dc8548ea1a836f8f5c9efbf8cfe7f91ff3ff4b94a271ea58f15a4ca94e77386f9833912eeacbc29db182ba
DIST trytond_account_payment-5.8.0.tar.gz 59904 BLAKE2B
4e65606a5ef749f3dd038b702678f9404dca977702aae0e60f0627e1719e8b4e33fb35abddebe58cf2d6b8072f49ec90d916b7d15e6698fb0a442feb8a27e027
SHA512
5981f95f76ba685b97638b2efbf3b4709ad3dc826d15370fbebbed3a452644ce2cabeadf2db9e9bf15b16caf96c9dfa9444af450272cc2d13834c19f3091b17f
-EBUILD account_payment-5.0.4.ebuild 1058 BLAKE2B
1cc96c8d009dee83c0202a70104fb92e2182412e8086ea4522d3d480609976cd94cc203946b79b8973f973af5151b86ec0d355f1a400bef41309c5e5a6d020a0
SHA512
02670c34f735533ce780b016a45a7436b1cec17764df61276f64e9669db66ed712283f76ac2c66a45cb912ed628ba27acc092da748cf4e4307ba6317b5c3f192
+EBUILD account_payment-5.0.5.ebuild 1058 BLAKE2B
1cc96c8d009dee83c0202a70104fb92e2182412e8086ea4522d3d480609976cd94cc203946b79b8973f973af5151b86ec0d355f1a400bef41309c5e5a6d020a0
SHA512
02670c34f735533ce780b016a45a7436b1cec17764df61276f64e9669db66ed712283f76ac2c66a45cb912ed628ba27acc092da748cf4e4307ba6317b5c3f192
EBUILD account_payment-5.2.4.ebuild 1047 BLAKE2B
04f38a4424e40581d02ca095743c7979e588fece21f549b75a4cd014913f2ce90f442b80677d8cbcdedb35098dca66d76265a002c94e34eb85fbca891b6d0fa0
SHA512
b00b710f957a03826d161c8f9a988482a9887b2bf63a3469042252588d2d26b484cdcd6a3cc3db2087b6c2bab24480ada91de36eeeccc4d48c396fe203673c11
-EBUILD account_payment-5.4.3.ebuild 1051 BLAKE2B
080d416a3da9b8b46bff8b33af037e8855f9439780cb139f3b226f50b4601ff682207469bd925ff4c80ef271affbf4bade9c83960bb2cf369dfef49f09c1d677
SHA512
4e6d7d9e737856a0acc75a267f8db3eb62585506ec8cfad542512c241df65c012e9e343fafa9cb9fc6be523e145a582cbf770b1a36b2c8d926bf1cbc4dceda83
-EBUILD account_payment-5.6.0.ebuild 1046 BLAKE2B
050fd35b7d4d504b20a8dc4b30a1684a2d04f898f4b5b07949bca3ac3dd01083b204637497e520b5ab1f8c75f325275fc6243a8f5aaa289131ecc5b4fc9cf941
SHA512
2566ba3a99255d1aeb94fe280db6a11ff2824dfa111dbb1b41c59994135f9429e1476ecd83f522270565a08a6f90d010ac5865ff9600520d6cd7b498086d8fea
+EBUILD account_payment-5.4.4.ebuild 1051 BLAKE2B
080d416a3da9b8b46bff8b33af037e8855f9439780cb139f3b226f50b4601ff682207469bd925ff4c80ef271affbf4bade9c83960bb2cf369dfef49f09c1d677
SHA512
4e6d7d9e737856a0acc75a267f8db3eb62585506ec8cfad542512c241df65c012e9e343fafa9cb9fc6be523e145a582cbf770b1a36b2c8d926bf1cbc4dceda83
+EBUILD account_payment-5.6.1.ebuild 1046 BLAKE2B
050fd35b7d4d504b20a8dc4b30a1684a2d04f898f4b5b07949bca3ac3dd01083b204637497e520b5ab1f8c75f325275fc6243a8f5aaa289131ecc5b4fc9cf941
SHA512
2566ba3a99255d1aeb94fe280db6a11ff2824dfa111dbb1b41c59994135f9429e1476ecd83f522270565a08a6f90d010ac5865ff9600520d6cd7b498086d8fea
EBUILD account_payment-5.8.0.ebuild 1046 BLAKE2B
a3b03400317495f186822dc33083a8fb47b4663749a4cac680f880d67c5d3bfdbb599bdbfed0221a9f9f611e7eae36d4b40a736dfce16d5a709265ce121952b8
SHA512
eb17bbc85b008f2edca35bf58df22fefa4cc7c853387e1153d5f02a0ea1c9289725fb900bf85013554b6a8af06d4c19bb8d35b97323af13e4b5ba385441a036e
MISC ChangeLog 1379 BLAKE2B
0a48639553edd6cf4f377cc2522eb4d0860d04805b612095952fab037ec4114866821722d00975709d53eecf9f86e78c8ee9b3b0adadcf98561ba8f43f338828
SHA512
570d38ea6121759f0c994fe1cbb84e81fc8540ff4fa3960dfb21ef7cbbd9e78294452e5d9dcd63709d92da497e9b54498e43d6c769d5f89378dfb4bd7f7fb786
MISC metadata.xml 378 BLAKE2B
b6bedfcd1671fb125c062e3ff6d8f3cdf701a95e3d6ac008bb097ce7be0fcf499f6ae865ada06ea4c7714b1bbb2571f720bb898363f88c9705cc17fe6c100f86
SHA512
dbce3a2d896ac3ac97faa72db92ac4f524913c59ebfd118c8d5550d8f16db5a766e8aa38651c39baa27154805fa47b9e4647dd115628ffd140459e76b89eca79
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG v2
+
+iQEzBAEBCAAdFiEEdP/VdIYNMe45RAljV09u/05HdRcFAl/H+nQACgkQV09u/05H
+dReF6gf+Pj7U0aYVSj2oPBv9ZThb+6Dw+ljL7BzYCFFYb1b+i9jvJpv8O2Nvj8Gx
+L+fEqhNX1TFFZM7Yk4Tw2FUbuAH/68BN24EfJT5mZoVG+Bg/+i99X4sInAmLWA9t
+jWfGvreNGlTksK1AxsOujIOgBT/lP3t5bT2IKo+LlSI31cKbjRrvTevxiP1SOUVd
+HGM0hJd9Gwrsyb9UbTYSOxcCR8kGfI7zf6XHLo62sGfRSDimwwSJK1T8SnTP1HbM
+WiYVsL9Uk54ViOAt/n9UWMNq0grEP5kqVM/O6XEdvvYx3HfIR9oO/EXbxGiICEVL
+CJtfXE0DY9NtFH1OOvGci6xF8MvDdg==
+=GVDJ
+-----END PGP SIGNATURE-----
diff -r 37fada327a9e -r 13dc9fbcdb3f
app-tryton/account_payment/account_payment-5.0.4.ebuild
--- a/app-tryton/account_payment/account_payment-5.0.4.ebuild Wed Nov 11
17:43:14 2020 +0100
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,38 +0,0 @@
-# Copyright 1999-2020 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python{3_4,3_5,3_6} )
-
-inherit distutils-r1
-
-DESCRIPTION="Tryton module for payment"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- $(python_gen_impl_dep sqlite)
- =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 37fada327a9e -r 13dc9fbcdb3f
app-tryton/account_payment/account_payment-5.0.5.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account_payment/account_payment-5.0.5.ebuild Wed Dec 02
21:35:01 2020 +0100
@@ -0,0 +1,38 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python{3_4,3_5,3_6} )
+
+inherit distutils-r1
+
+DESCRIPTION="Tryton module for payment"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ $(python_gen_impl_dep sqlite)
+ =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}
diff -r 37fada327a9e -r 13dc9fbcdb3f
app-tryton/account_payment/account_payment-5.4.3.ebuild
--- a/app-tryton/account_payment/account_payment-5.4.3.ebuild Wed Nov 11
17:43:14 2020 +0100
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,38 +0,0 @@
-# Copyright 1999-2020 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python{3_5,3_6,3_7} )
-
-inherit distutils-r1
-
-DESCRIPTION="Tryton module for payment"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- $(python_gen_impl_dep sqlite)
- =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 37fada327a9e -r 13dc9fbcdb3f
app-tryton/account_payment/account_payment-5.4.4.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account_payment/account_payment-5.4.4.ebuild Wed Dec 02
21:35:01 2020 +0100
@@ -0,0 +1,38 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python{3_5,3_6,3_7} )
+
+inherit distutils-r1
+
+DESCRIPTION="Tryton module for payment"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ $(python_gen_impl_dep sqlite)
+ =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}
diff -r 37fada327a9e -r 13dc9fbcdb3f
app-tryton/account_payment/account_payment-5.6.0.ebuild
--- a/app-tryton/account_payment/account_payment-5.6.0.ebuild Wed Nov 11
17:43:14 2020 +0100
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,38 +0,0 @@
-# Copyright 1999-2020 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python3_{5..8} )
-
-inherit distutils-r1
-
-DESCRIPTION="Tryton module for payment"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- $(python_gen_impl_dep sqlite)
- =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 37fada327a9e -r 13dc9fbcdb3f
app-tryton/account_payment/account_payment-5.6.1.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account_payment/account_payment-5.6.1.ebuild Wed Dec 02
21:35:01 2020 +0100
@@ -0,0 +1,38 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python3_{5..8} )
+
+inherit distutils-r1
+
+DESCRIPTION="Tryton module for payment"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ >=dev-python/python-sql-0.4[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ $(python_gen_impl_dep sqlite)
+ =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}